Bug 975780 - java-1.7.0-openjd security update should go to f19 final compose
Summary: java-1.7.0-openjd security update should go to f19 final compose
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F19-accepted, F19FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2013-06-19 10:42 UTC by jiri vanek
Modified: 2014-03-17 03:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-20 08:49:31 UTC


Attachments (Terms of Use)

Description jiri vanek 2013-06-19 10:42:11 UTC
19.6.2013 was released heavily patched openjdk - https://admin.fedoraproject.org/updates/java-1.7.0-openjdk-1.7.0.25-2.3.10.3.fc19 (and similar also f17,18,20) 

This release also broke icedtea-web, so fixe ITWs are released (https://admin.fedoraproject.org/updates/icedtea-web-1.4-2.fc19 and similar for f18,f20 (17 is still pending)

I would like to purpose this security release as fiinal compose blocker

Comment 1 Fedora Blocker Bugs Application 2013-06-19 10:47:03 UTC
Proposed as a Freeze Exception for 19-final by Fedora user jvanek using the blocker tracking app because:

 This is quarterly regualr upodate  - this time with 65 security patches. The update will  be necessary asap after install and together  with icedtea-web  (which was broken and so  had to be fixed (end was :))
Please  see atached bug for updates links

Comment 2 Adam Williamson 2013-06-19 18:52:43 UTC
Discussed at 2013-06-19 freeze exception review meeting: http://meetbot.fedoraproject.org/fedora-blocker-review/2013-06-19/f19final-blocker-review-7.2013-06-19-16.01.log.txt . Accepted as a freeze exception issue at minimum as there seem to be dozens of serious security issues in openjdk that should be fixed on the release media. Should probably actually be a blocker.

Comment 3 Kamil Páral 2013-06-20 08:49:31 UTC
Both updates went stable, closing.


Note You need to log in before you can comment on or make changes to this bug.